Subject: Re: Damara client Emily Persson
From: Ashish Dabral <[email-masked]>
To: Accounts Department <[email-masked]>
Date: Sat, 10 Dec 2016 18:36:19 +0530 (IST)

Hello Daisy, 

We paid Damara for this service $45, but for Single process grp we pay $18, So I will deduct $27 on her next payroll. 

Regards, 
Ashish Dabral 

From: "Accounts Department" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Joel Graham" <[email-masked]>, "steven" <[email-masked]> 
Sent: Friday, December 9, 2016 11:59:19 PM 
Subject: Re: Damara client Emily Persson 

Steven / Joel , 

I am sorry that we could not adjust the request on time because we had processed the payroll on 11/28. I will make sure the adjustment to Damara next Friday's paycheck. 

Ashish , 

Can you fix the ticket and adjust Damara payroll? See detail below. Steven said She was supposed to apply the single process grp $49 towards the full price. 

Thank you, 
Daisy 

On Mon, Nov 28, 2016 at 4:34 PM, Steven Medina < [email-masked] > wrote: 

Hi team, 
Emily was checked out for a $120 Balayage, the ticket was checked out incorrectly. 
She was supposed to apply the single process grp $49 towards the full price. Can we fix this so Damara is compensated correctly? Thanks in advance. 

    * Asanda - East 
    * 598 Broadway 
    * New York NY 10012 
    * (212) 966-0219 
    * http://www.asandaspa.com 

    * Emily Persson 
    * 141 2nd Avenue apt 15 
    * New York, NY 10003 

Sale Date: 	11/21/2016 - 6:04 PM 
Sale ID: 	177822 
Sold By: 	Graham, Joel 
1 	Hair - Women's Cut - FP (Senior) (Exp: 11/20/2017) 	$100.00 
1 	Tip (Damara Gillespie (SS)) 	$35.00 
1 	Hair - Balayage - FP (Exp: 11/20/2017) 	$120.00 
Subtotal: 	$255.00 
Tax: 	$9.35 
Total: 	$264.35 
Payment Method 	Amount 
Visa/MC/DIS 	$264.35 
EMILY PERSSON 
Visa - ***4478 
Authorization #: 398339 

EMILY PERSSON 
Customer Copy 

-- 

Thanks, 

Steven 

-- 
Thank you, 

Asanda Accounts Department 
150 Broad Hollow Rd, PH 11 
Melville, NY 11747 
Office Line (516) 771-7900 
Work Fax (516) 771-7569